@charset "UTF-8";

/* klasy CSS Watermelona
********************************************************************/

.block
{
   display: block !important;
}

.inline
{
   display: inline !important;
}

/* Pozycjonowanie, ramki
********************************************************************/

.ramkar, .ramkal, .ramkac
{
   padding: 10px;
   background-color: #f4f2e7;
   border: 2px solid #fff;
   outline: 1px solid #c4c2b7;
}

.ramkar, .ramkal, .ramkac,
.dr,     .dl,     .dc
{
   text-align: center;
}

.ramkar, .dr
{
   float:right;
}

.ramkal, .dl
{
   float:left;
}

.ramkac, .dc
{
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.tr
{
   text-align: right;
}

.tl
{
   text-align: left;
}

.tc
{
   text-align: center;
}

/* Boksy z różnymi informacjami (błędy, podpowiedzi itp.)
********************************************************************/

.box_e
{
   border: 1px solid #B65;
   background: #FA9 url('images/be.png') no-repeat 10px center;
}
.box_w
{
   border: 1px solid #B85;
   background: #FE9 url('images/bw.png') no-repeat 10px center;
}
.box_i
{
   border: 1px solid #57B;
   background: #ABF url('images/bi.png') no-repeat 10px center;
}
.box_c
{
   border: 1px solid #8B5;
   background: #CFA url('images/bg.png') no-repeat 10px center;
}
.box_t
{
   border: 1px solid #AAA;
   background: #EEE url('images/bt.png') no-repeat 10px center;
}
.box_q
{
   border: 1px solid #89A;
   background: #DEF url('images/bq.png') no-repeat 10px center;
}

.box_e strong
{
   color: #943;
}

.box_w strong
{
   color: #963;
}

.box_i strong
{
   color: #359;
}

.box_c strong
{
   color: #693;
}

.box_t strong
{
   color: #888;
}

.box_q strong, .box_q legend
{
   color: #789;
}

.box_q legend
{
   font-weight: bold;
}

.box_e,
.box_w,
.box_i,
.box_c,
.box_t,
.box_q
{
   padding: 10px;
   margin: 10px;
   padding-left: 36px;
}

.box_e strong,
.box_w strong,
.box_i strong,
.box_c strong,
.box_t strong,
.box_q strong
{
   display: block;
}

.box_q fieldset
{
   border: 0;
   padding: 0;
   margin-bottom: -10px;
}

.box_q p
{
   margin: 0;
}

.box_q .ans_yes
{
   border: 1px solid #89A;
   background: #f2f6fa url('images/bg.png') no-repeat 10px center;
   font-weight: bold;
   padding: 3px;
   padding-left: 25px;
   width: 75px;
   font-size: 1.1em;
   margin: 5px;
   float: right;
}

.box_q .ans_no
{
   border: 1px solid #89A;
   background: #f2f6fa url('images/bn.png') no-repeat 10px center;
   font-weight: bold;
   padding: 3px;
   padding-left: 25px;
   width: 75px;
   font-size: 1.1em;
   margin: 5px;
   float: right;
}